E-Arogya - Feature #200
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create UX for Laboratory worklist screen
30/04/2024 04:32 PM - Srusvin Loka

Status: New Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Tejeswar Veerabathni % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create UX design for loading orders in Laboratory worklist screen.

After sample collection status, the order gets displayed in Laboratory worklist. Display records in grid and allow filtering as per the

screenshot.
History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 09/05/2024 03:43 AM - Tejeswar Veerabathni

- Assignee changed from Srusvin Loka to Tejeswar Veerabathni
